<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14712" name="カウ ヘアアクセサリー">
		<for>
		</for>
	</item>
	<item id="14746" name="洗練されたニワトリ キャップ：イベント">
		<for>
		</for>
	</item>
	<item id="14747" name="洗練されたブラック フェザー マスク：イベント">
		<for>
		</for>
	</item>
	<item id="14748" name="洗練されたカーニバル サークレット：イベント">
		<for>
		</for>
	</item>
	<item id="14749" name="アフロウィグ">
		<for>
		</for>
	</item>
	<item id="14750" name="笠">
		<for>
		</for>
	</item>
	<item id="14751" name="スマートグラス">
		<for>
		</for>
	</item>
	<item id="14752" name="洗練された中世風パーティーマスク：イベント">
		<for />
	</item>
	<item id="14753" name="幻影兵器：洗練されたニワトリ キャップ">
		<for />
	</item>
	<item id="14754" name="幻影兵器：洗練されたニワトリ キャップ">
		<for />
	</item>
	<item id="14755" name="幻影兵器：洗練されたニワトリ キャップ">
		<for />
	</item>
	<item id="14756" name="幻影兵器：洗練されたブラック フェザー マスク">
		<for />
	</item>
	<item id="14757" name="幻影兵器：洗練されたブラック フェザー マスク">
		<for />
	</item>
	<item id="14758" name="幻影兵器：洗練されたブラック フェザー マスク">
		<for />
	</item>
	<item id="14759" name="幻影兵器：洗練されたカーニバル サークレット">
		<for />
	</item>
	<item id="14760" name="幻影兵器：洗練されたカーニバル サークレット">
		<for />
	</item>
	<item id="14761" name="幻影兵器：洗練されたカーニバル サークレット">
		<for />
	</item>
	<item id="14762" name="幻影兵器：洗練された中世風パーティーマスク">
		<for />
	</item>
	<item id="14763" name="幻影兵器：洗練された中世風パーティーマスク">
		<for />
	</item>
	<item id="14764" name="幻影兵器：洗練された中世風パーティーマスク">
		<for />
	</item>
	<item id="14771" name="キャット ザ キャット キャップ">
		<for />
	</item>
	<item id="14772" name="花の冠">
		<for />
	</item>
	<item id="14773" name="礼服">
		<for />
	</item>
	<item id="14775" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="14776" name="アガシオン封印のブレスレット：チュチュ">
		<for />
	</item>
	<item id="14796" name="バゲット シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
		</for>
	</item>
	<item id="14798" name="アフロウィグ：ブラック">
		<for />
	</item>
	<item id="14799" name="アフロウィグ：ゴールド">
		<for />
	</item>
</list>